
@font-face {
  font-family: NeuzeitGro-Bla;
  src: url(fonts/NeuzeitGro-Bla.ttf)
}

@font-face {
  font-family: NeuzeitGro-Bol;
  src: url(fonts/NeuzeitGro-Bol.ttf)
}

@font-face {
  font-family: NeuzeitGro-Lig;
  src: url(fonts/NeuzeitGro-Lig.ttf)
}

@font-face {
  font-family: lust-regular;
  src: url(fonts/lust-regular.otf)
}


body {
  font-family: 'NeuzeitGro-Lig', 'NeuzeitGro-Bol', 'NeuzeitGro-Bla';
  max-width: 1900px;
  min-width: 300px;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'NeuzeitGro-Lig', 'NeuzeitGro-Bol', 'NeuzeitGro-Bla';
  font-weight: 700;
}
.navbar {
  display: block;
}
header.masthead {
  position: relative;

  padding-top: 12rem;
  padding-bottom: 12rem;
}

header.masthead .overlay {
  position: absolute;
 
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;

}

header.masthead h1 {
  font-size: 2rem;
}

.linkBanner{
  width: 100%;
}



.showcase .showcase-text {
  padding: 3rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}

.avatarNum{
  font-family: 'lust-regular';
}
#titulo{
  font-size: 30px;
  letter-spacing: 3px;

}
#tituloCad {
  font-size: 36px;
  letter-spacing: 2px;
}
.features-icons{
  margin-top: 25%;
}
.features-icons-depoimentos{
  margin: 5%;
}
.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
  font-size: 4.5rem;
}

.features-icons .features-icons-item:hover .features-icons-icon i {
  font-size: 5rem;
}



.testimonial-car-fases {
  border: 2px solid #0000007d;
  border-radius: 10%!important;
  min-height: 195px;
  max-width: 150px;
}

.testimonial-car-fases .avatar {
  font-size: 30px;
  width: 50px;
  margin-top: -30px;
  overflow: hidden;
  border-radius: 50%;
  background-color: #f5aa28;
  color: white;
}
.imgDepoimentos{
  height: 155px;
  width: 155px; 
}


.img-fluid {
  max-width: 12rem;
  -webkit-box-shadow: 0px 5px 5px 0px #adb5bd;
  box-shadow: 0px 5px 5px 0px #adb5bd;
 
}

.call-to-action {
  position: relative;
  background-color: #343a40;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}

footer.footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#regForm, #regFormEditar, .formDeBusca {
  background-color: #ffffff;
  margin: 30px auto;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}

#msgStatus{
  font-size: 20px;
    margin-left: 10px;
    color: #dd7233;

}
.iconMensagem{
  width: 35px;
  height: 35px;
  margin-top: 10px;
}
#labelMensagem{
  margin-top: 2%;
}
#aceitar{
  position: fixed;
  width: 5%;
}

.modal-header{
  display: flow;
  border-bottom: 0px solid #e9ecef;
}

.modal-footer{
  border-top: 0px solid #e9ecef;
}
.iconModal{
  width: 8%;
  margin-bottom: 4%;
}
.labelAceitar{
  width: 80%;
  font-size: 93%;
  margin-left: 1%;
}

input,select {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  border: 1px solid #aaaaaa;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex])  {
  color: #fff;
}

input.invalid {
 
  background-color: #ffdddd;
 
 
}

input.invalid + input:-webkit-autofill
{
  -webkit-box-shadow: 0 0 0px 1000px #ffdddd inset;
}

select.invalid {
  background-color: #ffdddd;
}

.tab {
  display: none;
}

.depoimentos{
  margin-right: 0px; 
   margin-left: 0px; 
}


span {
  color: red;

}

#logo, #logoCad{
  width: 100%;
  height: auto;
}

.btnConsultor {
  color: #fff;
  background-color: #ff9357;
  border-color: #ff9357;


  border-radius: 10px;
}
#subtexto, #subtextoEtapas, .subtextoCad{
  
  margin-bottom: 5%;
  letter-spacing: 2px;
  font-size: 1.1rem;
}


.btnConsultor:hover {
  color: #fff;
  background-color: #ff9357;
  border-color: #ff9357;

  border-radius: 10px;
}
.bntCategoriaFalse:hover{
  background-color:white ;
  border: solid 1px;
  border-radius: 0.3rem;
  border-style: solid;
}
.bntCategoriaFalse{
  border: solid 1px;
  border-radius: 0.3rem;
  border-style: solid;
}
.bntCategoriaTrue{
  border-radius: 0.3rem;
  background-color: #ffb12a;
  color: white;
}

.bntCategoriaTrue:hover{
  border-radius: 0.3rem;
  background-color: #ffb12a;
  color: white;
}
.bntCategoria{
  margin-right: 3%;
  margin-bottom: 3%;
}
.linkMenu ,.linkMenuCad{
  color: black;
}

.linkMenu:hover{
  color: black;
}

.linkMenuCad:hover{
  color: black;
}

.menu{
  text-align: right;
}


#tituloVantagens{
  letter-spacing: 2px;
}
.testimonial-card{
  border: 2px solid #0000007d;
  border-radius: 10%!important;
  min-height: 260px;
}
.testimonial-card .card-up {

  height: 120px;
  overflow: hidden;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}



.testimonial-card .avatar {
  width: 80px;
  margin-top: -50px;
  overflow: hidden;

  border-radius: 50%;
  background-color: #f5aa28;
}



#banner_estatico{
  margin-top: 10%;

}
#texto_estatico{
  margin: 8% 10% 8% 10%;
}
#banner01mobile{
  display: none;
}

#banner02mobile{
  display: none;
}

#banner_estaticoMobile{
  display: none;
}

#btconsul {
  width: 35%;
  font-size: large;
  letter-spacing: 2px;
}
.linkcarrossel .iconeCarrossel{
 color: #ff9153;
 font-stretch:ultra-expanded;
 width: 9%;


}

.linkcarrossel:hover{
  color: #ff9153;
  font-stretch:ultra-expanded;
  text-decoration: none;
}

#carouselDep {
  min-height: 430px;
}

.item-depoimentos{
  min-height: 400px;
}

#carouselEtapas{
  display: none;
}

#etapasDesktop{
  display: flex;
  margin-left:10%;
}

#bntConsulEtapas{
  width: 40%;
}
#espacoMobile{
 display: none;
}

.bntRodape{
  width:60%;
}

.bntTransferencia{
  margin-top: 25%;margin-left: 90%;
}
@media (min-width: 280px) and (max-width: 767.98px) { 
  #espacoMobile{
    display: flex;
   }
  #subtextoEtapas{
  font-size: 80%;
  }
  .linhaBotoes{
    margin: 10%;

  }

  .bntTransferencia{
    margin-top: 3%;margin-left: 0%;
  }

  .linkcarrossel .iconeCarrossel{
    color: #ff9153;
    font-stretch:ultra-expanded;
    width: 35%;
    max-width: 17.5px;
   
   }

  #tituloCad {
    font-size: 25px;
    letter-spacing: 2px;
  }
  .bntCategoriaFalse:hover{
    background-color:white ;
    border: solid 1px;
    border-radius: 0.3rem;
    border-style: solid;
    width: 100%;
  }
  .bntCategoriaFalse{
    border: solid 1px;
    border-radius: 0.3rem;
    border-style: solid;
    width: 100%;
  }

  .bntCategoriaTrue{
    border-radius: 0.3rem;
    background-color: #ffb12a;
    color: white;
    width: 100%;
  }
  .bntCategoriaTrue:hover{
    border-radius: 0.3rem;
    background-color: #ffb12a;
    color: white;
    width: 100%;
  }
  .showcase .showcase-text {
    padding: 7rem;
  }
  .bntCategoria {
    width: 47%;
  }
  header.masthead h1 {
    font-size: 3rem;
  }

  .font-weight-light {
    font-weight: 300!important;
    font-size: 12px;
  }
   
  .features-icons {
    margin-top: 100%;
  }
  
  #titulo{
    font-size: 100%;
    letter-spacing: 2px;
  }
  #subtexto {
    margin-bottom: 5%;
    font-size: 70%;
    letter-spacing: 0px;
  }
  #subtextoReq{
    font-size: 70%;
    
  }
 
  #banner01mobile{
    display: block;
  }
  #tituloDep{
    font-size: 140%;
    letter-spacing: 2px;
  }
  #banner01{
    display: none;
  }

  #banner02mobile{
    display: block;
  }

  #banner_estatico{
    display: none;
  }

  #banner_estaticoMobile{
    display: block;
  }

  #banner02{
    display: none;
  }

  .features-icons{
    margin-top: 69%;
    margin-right: 5%;
    margin-left: 5%;
  }

  .bntCord{
    text-align: left;
  }

  .btn{
    white-space: unset;
  }
  #etapasDesktop{
    display: none;
  }


  #carouselEtapas{
    display: block;
  }

  #fases{
    margin: 0%;
  }

  .bntRodape{
    width:100%;
  }

  .linkMenu ,.linkMenuCad{
    color: black;
    font-size: 85%;
  }

 
}

@media (min-width: 426px) and (max-width: 767.98px) { 
.features-icons{
  padding-top: 40%;
}



}

@media (min-width: 280px) and (max-width: 986px) {
  #menuSuperior {
    display: none;
  }
  
  .item-depoimentos{
    margin-left: 0%;
  }

  #btconsul,#bntConsulEtapas {
    width: 100%;
    font-size: large;
    letter-spacing: 0px;
    margin-bottom: 10%;
  }
}

@media (min-width: 1900px) {
body{
  margin-left: 10%;
  margin-right: 10%;
}
}





